{%extends 'base.html' %}
{% block title %}
{{recipe_object.title}} - Recipes for Life.
{% endblock title %}

{% block content %}
    <header>
        <nav>
            <a class="color-white" href="{%url 'recipe_list'%}">Main page</a>
        </nav>
    </header>
    <main>
        <h1> Write Review </h1>
        <form method="post">
            {% csrf_token %}
            {{form.as_p}}
            <button>Submit</button>
        </form>
    </main>
{% endblock content %}
{% load static %}
<!DOCTYPE html>
